> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vooma.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Schedule Stop

<Warning>
  <strong>Beta Feature:</strong> This functionality is currently in beta. You
  may experience changes or limited support as we continue to improve it.
</Warning>


## OpenAPI

````yaml POST /movements/{movementId}/scheduleStop
openapi: 3.1.0
info:
  title: api
  version: 0.1.0
  contact: {}
servers:
  - url: https://api.vooma.ai/v0
    description: Vooma API
security: []
paths:
  /movements/{movementId}/scheduleStop:
    post:
      tags:
        - Movements
      operationId: ScheduleStop
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ScheduleStopInput'
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                properties:
                  error:
                    type: string
                  success:
                    type: boolean
                required:
                  - success
                type: object
      security:
        - bearer: []
components:
  schemas:
    ScheduleStopInput:
      properties:
        stopIndex:
          type: number
          format: double
          description: >-
            This is a 0-based index of the stop to schedule. We count stops
            regardless of whether a stop is a pickup or delivery.
      required:
        - stopIndex
      type: object
  securitySchemes:
    bearer:
      type: http
      scheme: bearer
      bearerFormat: API Key

````